pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]


I am trying to get calibre working without success. I installed the latest package (0.9.7) and am running nbsd generic 6.0.1.

The problem I am having is trying to get it to find my Kobo reader. Is there something I need to configure? When I run calibre I get a message "no plugin named 'libusb'".


Home | Main Index | Thread Index | Old Index